.container_1200 {
  width: 1200px;
  margin: 0 auto;
}
html,
body {
  width: 100%;
  height: 100%;
  background: #f4f4f4;
}
.mask {
  width: 100%;
  height: 100%;
  position: fixed;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, 0, endColorstr=#4C000000, 0);
  background: rgba(0, 0, 0, 0.3);
  display: none;
}
.mask .modal_box {
  width: 400px;
  height: 240px;
  border-radius: 10px;
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.mask .modal_box .modal_top {
  height: 190px;
  box-sizing: border-box;
  border: 1px solid #eaeaea;
}
.mask .modal_box .modal_top p {
  text-align: center;
  line-height: 189px;
  color: #464a4c;
  font-size: 20px;
}
.mask .modal_box .modal_bottom span {
  float: left;
  width: 49.5%;
  box-sizing: border-box;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #464a4c;
  cursor: pointer;
}
.mask .modal_box .modal_bottom span:first-child {
  border-right: 1px solid #eaeaea;
}
.all_pagination .layui-box {
  float: right;
}
.all_pagination .layui-box a {
  color: #464a4c;
  font-size: 14px;
  width: 26px;
  height: 22px;
  border-radius: 11px;
  background: none;
  border: none;
  padding: 0;
  text-align: center;
  line-height: 22px;
}
.all_pagination .layui-box .layui-laypage-curr {
  color: #464a4c;
  font-size: 14px;
  width: 26px;
  height: 22px;
  border-radius: 11px;
  background: none;
  border: none;
  padding: 0;
  text-align: center;
  line-height: 22px;
}
.all_pagination .layui-box .layui-laypage-em {
  background: #ffac29;
  border-radius: 11px;
}
.all_pagination .layui-box .layui-laypage-spr {
  color: #464a4c;
  font-size: 14px;
  width: 26px;
  height: 22px;
  border-radius: 11px;
  background: none;
  border: none;
  padding: 0;
  text-align: center;
  line-height: 22px;
}
.person_center {
  margin-top: 50px;
}
.person_center .person_l {
  width: 240px;
  height: 883px;
  background: -moz-linear-gradient(top, #ffd777, #ffbe33);
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffd777), to(#ffbe33));
  background: -o-linear-gradient(top, #ffd777, #ffbe33);
  background: -ms-linear-gradient(top, #ffd777, #ffbe33);
  background: linear-gradient(top, #ffd777, #ffbe33);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd777, endColorstr=#ffbe33);
  box-sizing: border-box;
  padding-top: 30px;
}
.person_center .person_l img {
  display: block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 0 auto;
}
.person_center .person_l .person_tab {
  margin-top: 25px;
}
.person_center .person_l .person_tab li {
  height: 60px;
  cursor: pointer;
}
.person_center .person_l .person_tab li span {
  color: #ffffff;
  font-size: 16px;
  line-height: 60px;
}
.person_center .person_l .person_tab li .s_icons {
  margin: 0 10px 0 55px;
  width: 30px;
}
.person_center .person_l .person_tab .tab_one .s_icons {
  height: 17px;
  background: url("../images/tab_one.png") no-repeat center left;
  background-size: 21px 17px;
  margin-top: 21px;
}
.person_center .person_l .person_tab .tab_two .s_icons {
  height: 20px;
  background: url("../images/tab_two.png") no-repeat center left;
  background-size: 18px 20px;
  margin-top: 20px;
}
.person_center .person_l .person_tab .tab_three .s_icons {
  height: 16px;
  background: url("../images/tab_three.png") no-repeat center left;
  background-size: 20px 16px;
  margin-top: 22px;
}
.person_center .person_l .person_tab .active {
  background: #ffbe3d;
}
.person_center .person_r {
  width: 930px;
}
.person_center .person_r .my_indent {
  display: none;
}
.person_center .person_r .my_indent .indent_full .indent_list li {
  width: 930px;
  box-shadow: 0 0 6px 6px #f1f1f1;
  box-sizing: border-box;
  margin-bottom: 15px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_top {
  box-sizing: border-box;
  padding: 27px 0;
  border-bottom: 1px solid #eaeaea;
  background: #ffffff;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_top span {
  color: #999ea0;
  font-size: 14px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_top .indent_one {
  color: #464a4c;
  margin-left: 30px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_top .indent_two {
  margin: 0 10px 0 30px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_top .indent_three {
  margin-top: 2px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_top .indent_four {
  margin-right: 40px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_middle {
  box-sizing: border-box;
  padding: 45px 0;
  background: #ffffff;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_middle span {
  color: #333333;
  font-size: 22px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_middle .indent_five {
  margin-left: 30px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_middle .indent_six {
  font-size: 18px;
  margin: 5px 40px 0 0;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_bottom {
  height: 68px;
  background: #f7f7f7;
  box-sizing: border-box;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_bottom .btns {
  margin-left: 635px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_bottom .btns a {
  width: 110px;
  height: 32px;
  border-radius: 16px;
  text-align: center;
  font-size: 14px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_bottom .btns .cancel {
  background: url("../images/canel_bg.png") no-repeat center 0;
  line-height: 32px;
  color: #999ea0;
  margin: 18px 20px 0 0;
}
.person_center .person_r .my_indent .indent_full .indent_list li .indent_bottom .btns .go_pay {
  width: 128px;
  height: 50px;
  background: url("../images/btn_bg.png") no-repeat center 0;
  background-size: 128px 50px;
  color: #fff;
  margin-top: 11px;
  line-height: 45px;
}
.person_center .person_r .my_indent .indent_full .indent_list li .borderRadius {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.person_center .person_r .my_indent .indent_empty {
  display: none;
  height: 883px;
  width: 930px;
  background: #ffffff;
  box-sizing: border-box;
  padding-top: 195px;
}
.person_center .person_r .my_indent .indent_empty img {
  display: block;
  width: 144px;
  height: 138px;
  margin: 0 auto;
}
.person_center .person_r .my_indent .indent_empty p {
  color: #999ea0;
  font-size: 18px;
  text-align: center;
  line-height: 1;
  margin-top: 45px;
}
.person_center .person_r .my_subject {
  display: none;
  width: 100%;
  background: #ffffff;
  box-shadow: 2px 2px 4px 4px #ebebeb;
}
.person_center .person_r .my_subject .subject_full .subject_control {
  box-sizing: border-box;
  padding-left: 110px;
  height: 70px;
  background: url("../images/sub_control.png") repeat-x bottom center;
  background-size: 1px 7px;
}
.person_center .person_r .my_subject .subject_full .subject_control li {
  color: #333333;
  font-size: 20px;
  width: 240px;
  float: left;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  margin-top: 23px;
  box-sizing: border-box;
  padding-bottom: 12px;
}
.person_center .person_r .my_subject .subject_full .subject_control .active {
  color: #ffac29;
  background: url("../images/onChange.png") no-repeat bottom center;
  background-size: 31px 4px;
}
.person_center .person_r .my_subject .subject_full .subject_box {
  box-sizing: border-box;
  padding-top: 30px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul {
  margin-left: 35px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li {
  width: 356px;
  height: 252px;
  background: #ffffff;
  box-sizing: border-box;
  border-radius: 10px;
  float: left;
  -webkit-box-shadow: 0 0 10px 15px #0CC;
  -moz-box-shadow: 0 0 10px 15px #0CC;
  box-shadow: 0 0 4px 4px #f8f8f8;
  padding-left: 20px;
  margin: 0 30px 30px 0;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top {
  box-sizing: border-box;
  padding-top: 18px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top .sub_tag {
  color: #ffffff;
  font-size: 16px;
  padding: 4px 23px;
  background: red;
  border-radius: 6px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top .teach {
  color: #999ea0;
  font-size: 16px;
  margin: 8px 20px 0 0 ;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top .teach i,
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top .teach em {
  font-style: normal;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top .one {
  background: -webkit-linear-gradient(left, #ffc435, #7c9ef3);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #ffc435, #7c9ef3);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #ffc435, #7c9ef3);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #ffc435, #ffbd4a);
  /* 标准的语法 */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#ffc435, endColorstr=#7c9ef3);
  box-shadow: 0px 0px 20px 4px #ffe8bb;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top .two {
  background: -webkit-linear-gradient(left, #fa73a1, #f35874);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #fa73a1, #f35874);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #fa73a1, #f35874);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #fa73a1, #f35874);
  /* 标准的语法 */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#fa73a1, endColorstr=#f35874);
  box-shadow: 0px 0px 20px 4px #ffdee9;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top .three {
  background: -webkit-linear-gradient(left, #cb79f2, #937ff4);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #cb79f2, #937ff4);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #cb79f2, #937ff4);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #cb79f2, #937ff4);
  /* 标准的语法 */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#cb79f2, endColorstr=#937ff4);
  box-shadow: 0px 0px 20px 4px #e7ddfc;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top .four {
  background: -webkit-linear-gradient(left, #6ee8d0, #79e4bf);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #6ee8d0, #79e4bf);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #6ee8d0, #79e4bf);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #6ee8d0, #79e4bf);
  /* 标准的语法 */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#6ee8d0, endColorstr=#79e4bf);
  box-shadow: 0px 0px 20px 4px #d4dffb;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .mes_top .five {
  background: -webkit-linear-gradient(left, #89c5f2, #7c9ef3);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #89c5f2, #7c9ef3);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #89c5f2, #7c9ef3);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #89c5f2, #7c9ef3);
  /* 标准的语法 */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#89c5f2, endColorstr=#7c9ef3);
  box-shadow: 0px 0px 20px 4px #e1f8f1;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_name {
  color: #464a4c;
  font-size: 22px;
  line-height: 32px;
  width: 295px;
  margin-top: 18px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .next_class {
  color: #464a4c;
  font-size: 14px;
  margin-top: 20px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .next_class span {
  margin-left: 10px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_time {
  margin-top: 18px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_time .time_tag {
  width: 14px;
  height: 14px;
  margin: 3px 8px 0 0 ;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_time .orange {
  background: url("../images/orange.png") no-repeat center 0;
  background-size: 14px 14px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_time .blue {
  background: url("../images/blue.png") no-repeat center 0;
  background-size: 14px 14px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_time .pink {
  background: url("../images/pink.png") no-repeat center 0;
  background-size: 14px 14px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_time .purpor {
  background: url("../images/purpor.png") no-repeat center 0;
  background-size: 14px 14px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_time .green {
  background: url("../images/green.png") no-repeat center 0;
  background-size: 14px 14px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_time i,
.person_center .person_r .my_subject .subject_full .subject_box .subject_list ul li a .class_time em {
  font-size: 14px;
  color: #464a4c;
  font-style: normal;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_empty {
  box-sizing: border-box;
  padding-top: 100px;
  display: none;
  padding-bottom: 440px;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_empty img {
  display: block;
  width: 130px;
  height: 133px;
  margin: 0 auto;
}
.person_center .person_r .my_subject .subject_full .subject_box .subject_empty p {
  margin-top: 35px;
  text-align: center;
  color: #999ea0;
  font-size: 18px;
}
.person_center .person_r .my_coupon {
  display: none;
}
.person_center .person_r .my_coupon .coupon-box {
  width: 930px;
  min-height: 880px;
  box-shadow: 2px 2px 4px 4px #ebebeb;
  box-sizing: border-box;
  padding-bottom: 50px;
  background: #ffffff;
}
.person_center .person_r .my_coupon .coupon-box .header-tabs {
  width: 100%;
  height: 80px;
  overflow: hidden;
  background-image: url("../images/header-tab.png");
  background-size: 936px 80px;
  background-repeat: no-repeat;
  box-sizing: border-box;
  padding: 20px 0 0 65px;
}
.person_center .person_r .my_coupon .coupon-box .header-tabs .tab {
  font-size: 20px;
  color: #464a4c;
  display: block;
  float: left;
  padding-bottom: 10px;
  cursor: pointer;
}
.person_center .person_r .my_coupon .coupon-box .header-tabs .tab2 {
  margin-left: 85px;
}
.person_center .person_r .my_coupon .coupon-box .header-tabs .tab.active {
  color: #ffac29;
  background-image: url("../images/active.png");
  background-size: 31px 4px;
  background-repeat: no-repeat;
  background-position: bottom;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul {
  width: 100%;
  box-sizing: border-box;
  padding-top: 20px;
  padding-left: 45px;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .coupon-li {
  width: 258px;
  height: 368px;
  float: left;
  background-size: 258px 368px;
  background-repeat: no-repeat;
  text-align: center;
  box-sizing: border-box;
  padding-top: 50px;
  color: #ffffff;
  font-size: 14px;
  position: relative;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .coupon-li .money {
  font-size: 20px;
  padding-bottom: 5px;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .coupon-li .money span {
  font-size: 40px;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .coupon-li .use-condition {
  border-radius: 8px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.2);
  padding: 2px 10px;
  font-size: 14px;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .coupon-li .use-for-class {
  padding: 18px 40px 0 40px ;
  letter-spacing: 0.5px;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .coupon-li .lose-efficacy {
  padding-top: 10px;
  padding-bottom: 40px;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .coupon-li .use-coupon {
  cursor: pointer;
  display: block;
  width: 172px;
  height: 74px;
  background-size: 172px 74px;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 25px;
  left: 50%;
  margin-left: -86px;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .one {
  background-image: url("../images/one-bg.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .one .use-coupon {
  background-image: url("../images/one-btn.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .two {
  background-image: url("../images/two-bg.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .two .use-coupon {
  background-image: url("../images/two-btn.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .three {
  background-image: url("../images/three-bg.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .three .use-coupon {
  background-image: url("../images/three-btn.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .four {
  background-image: url("../images/four-bg.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .four .use-coupon {
  background-image: url("../images/four-btn.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .five {
  background-image: url("../images/five-bg.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .five .use-coupon {
  background-image: url("../images/five-btn.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .invalid {
  width: 250px;
  height: 360px;
  padding-top: 40px;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .invalid .use-coupon {
  width: 162px;
  height: 66px;
  cursor: not-allowed;
  background-size: 162px 66px;
  margin-left: -81px;
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .invalid {
  background-image: url("../images/invalid-bg.png");
}
.person_center .person_r .my_coupon .coupon-box .coupon-ul .invalid .use-coupon {
  background-image: url("../images/invalid-btn.png");
}
.person_center .person_r .my_coupon .coupon-box .invalid-box {
  display: none;
}
.person_center .person_r .my_coupon .coupon-box .empty {
  display: none;
  text-align: center;
  padding-top: 135px;
  font-size: 18px;
  color: #999ea0;
}
.person_center .person_r .my_coupon .coupon-box .empty img {
  width: 134px;
  height: 128px;
  margin: 0 auto 28px;
}
.person_center .person_r .show {
  display: block;
}
.person_footer {
  margin-top: 120px;
}
